### Method

# Ggit Commit get_author

#### Declaration [src]

    GgitSignature*
    ggit_commit_get_author (
      GgitCommit* commit
    )

#### Description [src]

Gets the author of `commit`. The returned value must be free’d with g_object_unref().

#### Return value

Type: `GgitSignature`

The author of the commit.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.